import DetailListPage from "~/pages/Container/Supervision/EnclosedArea/AreaAndEntrance/EnclosedArea/DetailList";

function DetailList(props) {
  return (<DetailListPage entrance="enterprise" {...props} />);
}

export default DetailList;
